.error-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: #a6a6d8;
}

.error-heading {
  font-size: 4rem;
  margin: 0;
  color: #fff;
}